body {
	background: #77bdd1 url("/img/backs.gif") repeat;
	margin-top: 10;
	padding: 0;		
	text-align:center;
}
#container {
	width:880px;
	margin:0 auto; 	
}
#head_left {	
	background-position: center top;
	width: 440px;	
	float: left;
	text-align: left;
}
#head_left_text {	
	background: #ffffff;
	padding: 19 25 25 25;
	color: #333638;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
.logo {
	text-align: center;
}
#head_right {
	float: right;
	background: url("/img/logo.gif") no-repeat;
	background-position: center top;
	width: 440px;
	padding-top: 250;
	align: center;	
}
#nav {
	background-color: #cce6ed;
	width: 342px;		
}
#nav_2 {
	background-color: #cce6ed;
	width: 342px;	
}
#nav .menu {
	background-color: #9ed4e3;
	font-size: 10px;
	color: #354A62;
	font-family: Tahoma;
	font-weight: bold;
	margin: 1px;
	text-align: left;	
	vertical-align: middle;
	width: 112px;
	height: 20px;
	float:right;
	padding-top: 4;
}
#nav_2 .menu {
	background-color: #77bdd1;
	font-size: 10px;
	color: #4f7286;
	font-family: Tahoma;
	font-weight: bold;
	margin: 1px;
	text-align: left;	
	vertical-align: middle;
	width: 112px;
	height: 20px;
	float: right;
	padding-top: 4;
}
#nav a {
	text-decoration: none;
}
#nav a:hover {
	color: #ff0080;
}
#nav_2 a {
	text-decoration: none;	
}
#nav_2 a:hover {
	color: #ffffcc;
}
#nav_level2 {
	background-color: #ead702;
	width: 337px;		
}
#nav_level2 .menu {
	background-color: #fff000;
	font-size: 10px;
	color: #c79c12;
	font-family: Tahoma;
	font-weight: bold;
	margin: 1px;
	text-align: left;	
	vertical-align: middle;
	width: 110px;
	height: 15px;
	float:right;
	padding-top: 4;
}
#nav_level2 a {
	text-decoration: none;
	color: #ffffcc;
	font-size: 10px;
}
#nav_level2 a:hover {
	color: #ff0080;
}
#nav_level2 .menu_active {
	background-color: #ffc11c;
	font-size: 10px;	
	font-family: Tahoma;
	font-weight: bold;
	margin: 1px;
	text-align: left;	
	vertical-align: middle;
	width: 110px;
	height: 15px;
	float:right;
	padding-top: 4;	
}

#head_left_text .hr {
	background: #fff url("/img/dots.gif");
	background-repeat: repeat-x;
	background-position: center;
	height: 16px;
}
#block_in_head {
	width:100%;
	vertical-align: top;
}	
#block_in_head a {
	font-size: 10px;
	color: Black;
	font-family: Tahoma;
	text-decoration : underline;
	font-weight: bold;
}
#block_in_head a:hover {
	font-size: 10px;
	color: #ff3366;	
	text-decoration : underline;
	font-weight: bold;
}
#bg_head_block {
	background: #ffffff url("/img/bg_head.gif") repeat;
	height: 90px;
	width: 150;
	padding-top: 13px;
	margin-top: 10px;
	border: 2px solid #e8eef5;
	color: #333638;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 11px;	
}
#bg_head_block h3 {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 15px;		
	margin-top: 5px;
	margin-bottom: 10px;
}
.text{
	color: #b9b1a2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.content_tbl {
	width:880px;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;
}
.h {
	color: #ffffff;	
	font-weight : bold;
	padding-left: 24px;
	vertical-align: middle;
	height: 35px;
}
.content_tbl .row_1 {
	background: #dfe1d2;
	color: #333638;			
	padding-left: 25px;	
	padding-right: 25px;
	padding-top: 25px;		
	vertical-align: top;
}
.content_tbl a {
	font-size: 12px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
.content_tbl a:hover {	
	color: #ff3366;	
}
.content_tbl  a.title {
	font-size: 13px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
.content_tbl  a.title:hover {	
	color: #ff3366;	
}
.hr {
	background: url("/img/dots.gif");
	background-repeat: repeat-x;
	background-position: center;
	height: 40px;
}
.hr_row2 {
	background: url("/img/dots.gif");
	background-repeat: repeat-x;
	background-position: center;
	height: 20px;
}
.hr_row2_small {
	background: url("/img/dots.gif");
	background-repeat: repeat-x;
	background-position: center;
	height: 10px;
}
.content_tbl .row_2 {
	background: #ced8da;
	color: #333638;			
	padding-left: 25px;	
	padding-right: 25px;
	padding-top: 25px;		
	vertical-align: top;
}
#bottom {
	background: #733073;	
	width:880px;	
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
}
#bottom a {
	color:  #cab9ca;	
	font-size: 10px;
	text-decoration: none;
	font-weight : bold;	
}
#bottom a:hover {
	color:  #ff0066;	
}
.content_tbl .row_3 {
	background: #E2E3DB;
	color: #333638;			
	padding-left: 25px;	
	padding-right: 25px;
	padding-top: 15px;		
	vertical-align: top;	
}
#bg_level2_search {
	background: #ead702 url("/img/bg_level2_search.gif") repeat;	
	width: 180;	
	border: 2px solid #ead702;
	padding-top: 15px;
	padding-bottom: 15px;
}
#bg_level2_search a {
	text-decoration : underline;	
	color: #000000;
	font-size: 10px;
}
#level2_content_left {
	width: 645px;	
	float: left;
	padding-left: 30px;	
	padding-right: 30px;	
	padding-top: 40px;	
	padding-bottom: 40px;	
}
#level2_content_right {	
	float: right;
	width: 150px;
	padding-right: 25px;	
	padding-top: 40px;		
	vertical-align: top;
	color: #7c8284;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}
#level2_content_right .red {
	color: #ff4ba4;
}
#level2_content_right .green a {
	color: #2bc02b;
}
#level2_content_left .node a.title {
	font-size: 12px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
#level2_content_left .title {
	font-size: 12px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;			
}
#level2_content_left .node .content {
	padding-top: 10px;		
	padding-bottom: 10px;		
	font-size: 12px;
}
#level2_content_left .breadcrumb a {
	font-size: 11px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
.subterm-container a {
	font-size: 12px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
.title {
	font-size: 12px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
}
.profile {
	font-size: 12px;
}
.profile a {
	color: #000000;
}
#forum {
	font-size: 12px;	
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
	padding-left: 10px;			
}
#forum .name {
	font-size: 13px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
	padding-left: 10px;		
}
#forum .description {
	font-size: 11px;
	color: #000000;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
	padding-left: 15px;		
}
#forum .topic a {
	font-size: 13px;
	color: #354a62;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
	padding-left: 10px;		
}
#forum .created {
	font-size: 11px;
	color: #000000;	
	font-family: Tahoma;
	font-weight : bold;		
	text-decoration: none;
	padding-left: 10px;		
}
#forum .last-reply {
	font-size: 11px;
	color: #000000;	
}
#forum thead {
	font-size: 11px;
}
#forum a {
	color: #000000;
}
.last-reply {
	font-size: 12px;
}
.posts {
	font-size: 12px;
}
.topics {
	font-size: 12px;
}
.topics a {
	font-size: 10px;
}
.content-title {	
	color: #354a62;	
}
#message {
	position: absolute;
	z-index: 1; 
	width: 300px;  
	height: 150px;  	
	margin-left: 250px;	
	margin-top: -150px;	
	color: #ffffff;	
	background: #9ed4e3;
	border: 3px solid red;
	font-size: 15px;
	text-align:center;
	padding-top: 30px;		
}
#message img { 
	behavior: url('/img/png.htc')
}
strong .green {
	color: #2bc02b;
}
.level2_loginform {
	background: #ffffff url("/img/bg_level2_login.gif") repeat;	
	width: 100%;	
}
.calendar {
	background: #ffffff;
	color: #354a62;	
	font-family: Tahoma;
	text-decoration: none;		
	font-size: 10px;
}
caption {
	font-size: 12px;
}
.calendar caption a {
	background: #ffffff;		
	font-size: 10px;
}
.calendar a {
	font-size: 10px;		
	font-weight : bold;			
	color: #000000;	
}
.calendar .day-link {
	background: #ffc11c;
}
.calendar .day-today {
	background: #32c232;
}
.calendar .header-week th {
	background: #ffea00;	
	font-weight: normal;	
}
.create_content_link {
	font-size: 12px;	
}
a.create_content_link {
	font-size: 12px;
	color: #ad573a;	
	text-decoration: underline;
}
a:hover.create_content_link {
	font-size: 12px;
	color: #ff3366;
	background: #ffffff;		
}
.poll .text {
	color: #000000;
}
.poll .bar {
	width: 80%;
	float: left;	
}
.poll .percent {
	float: right;	
}
.links a {
	text-decoration : underline;	
	color: #000000;
}
.poll .bar .foreground {
	background: #e5d58f;
}

.wrapper.tagadelic {
    text-align : justify;
    margin-right: 1em;
  }
a.tagadelic {
    color: #3e4142;
  }  
.tagadelic.level1 {
    font-size : 1em;
  }
.tagadelic.level2 {
    font-size : 1.2em;
  }
.tagadelic.level3 {
    font-size : 1.4em;
  }
.tagadelic.level4 {
    font-size : 1.6em;
  }
.tagadelic.level5 {
    font-size : 1.8em;
  }
.tagadelic.level6 {
    font-size : 2em;
  }
.tagadelic.level7 {
    font-size : 2.2em;
  }
.tagadelic.level8 {
    font-size : 2.4em;
  }
.tagadelic.level9 {
    font-size : 2.6em;
  }
.tagadelic.level10 {
    font-size : 2.8em;
  }
  
blockquote {
  font-style: italic;  
}
a.bb-url {
	color: #000000;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration : underline;	
}
a.bb-url:hover {
	color: #ff3366;
	text-decoration : none;	
}
.item-list {
	background: #fee401 url("/img/bg_level2_submenu.gif") repeat;
	color: #7f8486;
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
}
.item-list a {
	color: #000000;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration : underline;	
}
.item-list ul {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.item-list h3 {
	color: #FF3366;
	font-size: 14px;
	font-style: bold;
	text-align: center;
}
.more-link a {
	color: #000000;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration : underline;	
}
.new {
	color: #ff0000;
	text-decoration: blink;	
}
.tabs a {
	color: #7f8486;
	text-decoration : none;	
}
.tabs a:hover {
	color: #ff3366;	
}
.form-item a {
	text-decoration : underline;	
	color: #000000;
}
.form-item a:hover {
	text-decoration : none;	
	color: #ff3366;
}
legend a {
	text-decoration : underline;	
	color: #000000;
}
legend a:hover {
	text-decoration : none;	
	color: #ff3366;
}
dl.search-results a {
	color: #000000;
}
dl.search-results a:hover {
	color: #ff3366;
}
#tracker td {
	font-size: 12px;	
	color: #354a62;	
	font-family: Tahoma;	
	text-decoration: none;
	padding-left: 10px;			
}
#tracker thead {
	font-size: 12px;	
}
#tracker td a {
	font-size: 12px;	
	color: #000000;	
}
#tracker td a:hover {	
	color: #ff3366;
}
#tracker .marker {	
	color: #ff0000;
	text-decoration: blink;	
}
.menu a {
	font-size: 12px;	
	color: #000000;	
}
.menu a:hover {
	color: #ff3366;
}
.forum-topic-navigation a {
	font-size: 11px;	
	color: #000000;	
}
.forum-topic-navigation a:hover {
	color: #ff3366;
}
ul.galleries a {
	font-size: 12px;	
	color: #000000;	
}
ul.galleries a:hover {
	color: #ff3366;
}
dt a {
	font-size: 12px;	
	color: #000000;	
}
dt a:hover {	
	color: #ff3366;
}
#smalltext {
	color: #000000;
	font-family: Tahoma;
	font-size: 10px;
}
#smalltext a {
	text-decoration : none;	
	color: #000000;
	font-size: 10px;
}
#smalltext a:visited {	
	color: #000000;
}
#smalltext a:hover {
	color: #ff3366;
	text-decoration : underline;	
}
.tips {
	font-size: 12px;
}
thead {
	font-size: 11px;
}
.odd {
	font-size: 11px;
}
.form-item .description {
	font-size: 11px;
}
.form-item label {
	font-size: 12px;
}
.images li {	
	padding-top: 15px; 
	list-style-type: none;	
}
.comment {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
}
a.bb-url {
	font-size: 12px;
}